<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'tg', version '3.11'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Ҳама малакаҳо комеб мебошанд';
$string['competencies'] = 'Салоҳият';
$string['competenciesarenotenabled'] = 'Салоҳият фаъол нест';
$string['competenciessettings'] = 'Танзими салоҳият';
$string['completeplanstask'] = 'Нақшаҳои омӯзишии пурра, ки бояд иҷро шаванд';
$string['coursecompetencyoutcome_complete'] = 'Ба анқом расонидани салоҳият';
$string['coursecompetencyoutcome_evidence'] = 'Далелҳои иловагӣ';
$string['coursecompetencyoutcome_none'] = 'Ҳеҷ чиз';
$string['coursecompetencyoutcome_recommend'] = 'Барои баррасӣ фиристодан';
$string['coursemodulecompetencyoutcome_complete'] = 'Ба анҷом расонидани салоҳият';
$string['coursemodulecompetencyoutcome_evidence'] = 'Далелҳои иловагӣ';
$string['coursemodulecompetencyoutcome_none'] = 'Ҳеҷ чиз';
$string['coursemodulecompetencyoutcome_recommend'] = 'Барои баррасӣ фиристодан';
$string['deletecompetencyratings'] = 'Баҳоҳои салоҳият нест карда шаванд';
$string['duplicateditemname'] = '{$a} (нусхабардорӣ)';
$string['enablecompetencies'] = 'Салоҳият фаъол карда шавад';
$string['enablecompetencies_desc'] = 'Салоҳияти ба корбарон имкон медиҳад, ки тибқи нақшаҳои омӯзишӣ арзёбӣ шаванд.';
$string['errorcannotchangeapastduedate'] = 'Санаи ниҳоии гузашта гузашт; онро иваз кардан мумкин нест.';
$string['errorcannotsetduedateinthepast'] = 'Санаи ниҳоӣ дар гузашта нест карда намешавад.';
$string['errorcannotsetduedatetoosoon'] = 'Санаи ниҳоӣ хеле наздик  аст.';
$string['errorcompetencyrule'] = 'Қоидаи салоҳияти курс  \'{$ a}\' номаълум';
$string['errorcoursecompetencyrule'] = 'Қоидаи салоҳияти курс  \'{$ a}\' номаълум';
$string['errorinvalidcourse'] = 'Курси нодуруст.';
$string['errornocompetency'] = 'Салоҳияти{$ a} ёфт нашуд';
$string['errorplanstatus'] = 'Нақшаҳои таълим \'{$ a}\' номаълум аст';
$string['errorscalealreadyused'] = 'Миқёс наметавонад тағйир ёбад, зеро он аллакай дар истифода аст.';
$string['errorscaleconfiguration'] = 'Миқёс бояд бо интихоби ҷузъҳои пинҳонӣ ва қаноатбахш тасвир карда шавад.';
$string['errorusercomptencystatus'] = 'Ҳолати салоҳияти корбар \'{$ a}\' номаълум аст';
$string['eventcompetencycreated'] = 'Салоҳият тартиб дода шуд.';
$string['eventcompetencydeleted'] = 'Салоҳият тартиб нест карда шуд.';
$string['eventcompetencyframeworkcreated'] = 'Чаҳорчӯбаи салоҳият тартиб дода шуд.';
$string['eventcompetencyframeworkdeleted'] = 'Чаҳорчӯбаи салоҳият  нест карда шуд.';
$string['eventcompetencyframeworkupdated'] = 'Чаҳорчӯбаи салоҳият азнавсозӣ карда шуд.';
$string['eventcompetencyframeworkviewed'] = 'Чаҳорчӯбаи салоҳият баррасӣ карда шуд.';
$string['eventcompetencyupdated'] = 'Салоҳият азнавсозӣ карда шуд.';
$string['eventcompetencyviewed'] = 'Салоҳият баррасӣ  шуд.';
$string['eventevidencecreated'] = 'Далелҳо тартиб дода шуданд.';
$string['eventplanapproved'] = 'Нақшаи таълим тасдиқ шудааст.';
$string['eventplancompleted'] = 'Нақшаи таълим иҷро шудааст.';
$string['eventplancreated'] = 'Нақшаи таълим тартиб дода шуд.';
$string['eventplandeleted'] = 'Нақшаи таълим нест карда шуд.';
$string['eventplanreopened'] = 'Нақшаи таълим аз нав кушода шуд.';
$string['eventplanreviewrequestcancelled'] = 'Талаботи баррасии нақшаи таълим бекор карда шуд.';
$string['eventplanreviewrequested'] = 'Баррасии нақшаи таълим дархост карда шуд.';
$string['eventplanreviewstarted'] = 'Баррасии нақшаи таълим оғоз шуд.';
$string['eventplanreviewstopped'] = 'Баррасии нақшаи таълим қатъ шуд.';
$string['eventplanunapproved'] = 'Нақшаи таълим тасдиқ нашудааст.';
$string['eventplanunlinked'] = 'Нақшаи таълимӣ номаълум аст.';
$string['eventplanupdated'] = 'Нақшаи таълим азнавсозӣ шуд.';
$string['eventplanviewed'] = 'Нақшаи таълим баррасӣ шуд.';
$string['eventtemplatecreated'] = 'Шаблони нақшаи таълим тартиб дода шуд.';
$string['eventtemplatedeleted'] = 'Шаблони нақшаи таълим нест карда шуд.';
$string['eventtemplateupdated'] = 'Шаблони нақшаи таълим азнавсозӣ карда шуд.';
$string['eventtemplateviewed'] = 'Шаблони нақшаи таълим баррасӣ шуд.';
$string['eventusercompetencyplanviewed'] = 'Нақшаи салоҳияти корбар баррасӣ шуд.';
$string['eventusercompetencyrated'] = 'Салоҳияти корбар баҳо дода шуд.';
$string['eventusercompetencyratedincourse'] = 'Салоҳияти корбар дар курс баҳо дода шуд.';
$string['eventusercompetencyratedinplan'] = 'Салоҳияти корбар дар нақшаи таълим баҳо дода шуд.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Дархости баррасии салоҳияти корбар катъ карда шуд.';
$string['eventusercompetencyreviewrequested'] = 'Баррасии салоҳияти корбар дархост карда шуд.';
$string['eventusercompetencyreviewstarted'] = 'Баррасии салоҳияти корбар оғоз шуд.';
$string['eventusercompetencyreviewstopped'] = 'Баррасии салоҳияти корбар қатъ гардид.';
$string['eventusercompetencyviewed'] = 'Салоҳияти корбар баррасӣ шуд.';
$string['eventusercompetencyviewedincourse'] = 'Салоҳияти корбар дар курс баррасӣ шуд';
$string['eventusercompetencyviewedinplan'] = 'Салоҳияти корбар дар нақшаи таълим  баррасӣ шуд.';
$string['eventuserevidencecreated'] = 'Далели омӯзиши пешакӣ тартиб дода шуданд.';
$string['eventuserevidencedeleted'] = 'Далели омӯзиши пешакӣ  нест карда шуданд.';
$string['eventuserevidenceupdated'] = 'Далели омӯзиши пешакӣ азнасозӣ шуданд.';
$string['evidence_competencyrule'] = 'Қоидаи салоҳият мувофиқа карда шудааст.';
$string['evidence_coursecompleted'] = '{$ а} курс анҷом ёфт.';
$string['evidence_coursemodulecompleted'] = 'Фаъолияти "{$ a}" ба анҷом расид.';
$string['evidence_courserestored'] = 'Баҳоҳо бо курс "{$ a}" бо барқарор карда шуд.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Далели  омӯзиши аввалдараҷа "{$ a}" алоқаманд буд.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Далели  омӯзиши аввалдараҷа "{$ a}" алоқаманд  нашуд.';
$string['evidence_manualoverride'] = 'Баҳогузории салоҳият ба таври дасти танзим карда шуд.';
$string['evidence_manualoverrideincourse'] = 'Баҳогузории салоҳият ба таври дасти  дар курси\'{$a}\' танзим карда шуд.';
$string['evidence_manualoverrideinplan'] = 'Баҳогузории салоҳият ба таври дасти  дар нақшаи таълим\'{$a}\' танзим карда шуд.';
$string['invalidevidencedesc'] = 'Тавсифи далели нодуруст';
$string['invalidgrade'] = 'Баҳогузории нодуруст';
$string['invalidpersistenterror'] = 'Хатои: {$a}';
$string['invalidplan'] = 'Нақшаи таълими нодуруст.';
$string['invalidtaxonomy'] = 'Силсилаи нодуруст: {$ a}';
$string['invalidurl'] = 'URL дуруст нест. Боварӣ ҳосил кунед, ки бо \'http: //\' ё \'https: //\' сар мешавад.';
$string['planstatusactive'] = 'Фаъол';
$string['planstatuscomplete'] = 'Ба анҷомрасида';
$string['planstatusdraft'] = 'Сиёҳнавис';
$string['planstatusinreview'] = 'Баррасӣ';
$string['planstatuswaitingforreview'] = 'Мунтазир барои баррасӣ';
$string['pointsrequiredaremet'] = 'Мақсадҳо ба талабот ҷавобгӯ аст';
$string['pushcourseratingstouserplans'] = 'Вориди баҳогузорӣ ба нақшаҳои инфиродии таълимӣ';
$string['pushcourseratingstouserplans_desc'] = 'Арзиши аслӣ барои танзими курс барои навсозӣ кардани нақшаҳои инфиродии омӯзиш, ҳангоме, ки салоҳияти курсӣ баҳогузорӣ мешавад';
$string['syncplanscohorts'] = 'Ҳамоҳангсозии нақша аз  шаблони нақшаи таълимии гурӯҳ';
$string['taxonomy_behaviour'] = 'Рафтор';
$string['taxonomy_competency'] = 'Салоҳият';
$string['taxonomy_concept'] = 'Консепсия';
$string['taxonomy_domain'] = 'Домен';
$string['taxonomy_indicator'] = 'Муайянкунанда';
$string['taxonomy_level'] = 'Сатҳ';
$string['taxonomy_outcome'] = 'Натиҷа';
$string['taxonomy_practice'] = 'Таҷриба';
$string['taxonomy_proficiency'] = 'Маҳфият';
$string['taxonomy_skill'] = 'Малака';
$string['taxonomy_value'] = 'Арзиш';
$string['usercommentedonacompetency'] = '{$ a-> fullname} ба салоҳияти "{$ a-> competency}" шарҳ дода шудааст:

{$ a-> comment}

Нигоҳ: {$ a-> url}';
$string['usercommentedonacompetencyhtml'] = '<p> {$ a-> fullname} ба салоҳияти "{$ a-> competent}" шарҳ дода шудааст: </ p>
<div> {$ a-> comment} </ div>
<p> Нигоҳ: <a href="{$a-> url} "> {$ a-> urlname} </a>. </ p>';
$string['usercommentedonacompetencysmall'] = '{$ a-> fullname} ба салоҳияти "{$ a-> competency}" шарҳ дода шудааст.';
$string['usercommentedonacompetencysubject'] = '{$ a} дар бораи салоҳият шарҳ дода шудааст.';
$string['usercommentedonaplan'] = '{$ a-> fullname} дар нақшаи таълимӣ "{$ a-> plan}" шарҳ дод:

{$ a-> comment}

Нигоҳ: {$ a-> url}';
$string['usercommentedonaplanhtml'] = '<p> {$ a-> fullname} дар нақшаи таълимӣ "{$ a-> plan}" шарҳ дода шудааст: </ p>
<div> {$ a-> comment} </ div>
<p> Нигоҳ: <a href="{$a-> url} "> {$ a-> urlname} </a>. </ p>';
$string['usercommentedonaplansmall'] = '{$ a-> fullname} дар нақшаи таълимӣ "{$ a-> plan}" шарҳ дод.';
$string['usercommentedonaplansubject'] = '{$ a} дар нақшаи таълимӣ шарҳ дода шудааст.';
$string['usercompetencystatus_idle'] = 'Холӣ';
$string['usercompetencystatus_inreview'] = 'Дар баррасӣ';
$string['usercompetencystatus_waitingforreview'] = 'Мунтазири баррасист.';
$string['userplans'] = 'Нақшаҳои таълим';
