<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'tg', version '3.11'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Ёддошт илова карда шавад';
$string['addnewnoteselect'] = 'Истифодабарандагон барои навиштани ёддошт оиди онҳо интихоб карда шаванд';
$string['bynameondate'] = 'от {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Нигаҳдории ёддоштҳо оиди истифодабарандагони алоҳида иҷозат дода шавад.';
$string['content'] = 'Мӯҳтаво';
$string['course'] = 'курс';
$string['coursenotes'] = 'Ёддоштҳои курс';
$string['created'] = 'бунёд карда шудааст';
$string['deleteconfirm'] = 'Оё ин ёддошт нест карда шавад?';
$string['deletenotes'] = 'Ҳамаи ёддоштҳо нест карда шаванд';
$string['editnote'] = 'Таҳрири ёддошт';
$string['enablenotes'] = 'Ёддоштҳо ба кор андохта шаванд';
$string['invalidid'] = 'Ташхисдиҳандаи нодурусти ёддошт зикр шудааст';
$string['invaliduserid'] = 'Ташхисдиҳандаи нодурусти истифодабаранда: {$a}';
$string['nocontent'] = 'Мӯҳтавои ёддошт холӣ буда наметавонад';
$string['nonotes'] = 'Ҳеҷ як сабти ин навъ нест.';
$string['nopermissiontodelete'] = 'Шумо ин ёддоштро нест карда наметавонед';
$string['note'] = 'Ёддошт';
$string['notes'] = 'Ёддоштҳо';
$string['notesdisabled'] = 'Бубахшед, аммо ёддоштҳо хомӯш карда шудаанд.';
$string['notesnotvisible'] = 'Дида баромадани ин ёддоштҳо ба шумо мумкин нест.';
$string['nouser'] = 'Шумо бояд истифодабарандаро интихоб намоед';
$string['page-notes-index'] = 'Ёддоштҳои саҳифаи асосӣ';
$string['page-notes-x'] = 'Саҳифаҳо бо ёддоштҳо';
$string['personal'] = 'шахсӣ';
$string['personalnotes'] = 'Ёдоштҳои шахсӣ';
$string['publishstate'] = 'Контекст';
$string['publishstate_help'] = 'Контексти ёддошт муайян мекунад, ки ин ёддоштро кӣ дида метавонад.

* Шахсӣ - ёддошт танҳо барои Шумо намоён хоҳад буд
* Курс - ёддошт ба муаллимони ин курс намоён хоҳад буд
* Сайт - ёддошт ба муаллимони ҳамаи курсҳо намоён хоҳад буд';
$string['site'] = 'сoмона';
$string['sitenotes'] = 'Ёддоштҳои сомона';
$string['unknown'] = 'номаълум';
