<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'tg', version '3.11'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablechoices'] = 'Вариантҳои дастрас';
$string['correctansweris'] = 'Ҷавоби дуруст: {$a}';
$string['filloutthreeqsandtwoas'] = 'Шумо бояд камаш ду савол ва се ҷавобро зикр намоед. Шумо метавонед ба саволи холӣ ҷавоб бунёд карда, ҷавобҳои иловагии нодуруст илова кунед. Сабтҳоe ки ҳам савол ва ҳам ҷавоб холӣ мебошанд, сарфи назар карда мешаванд';
$string['nomatchinganswer'] = 'Шумо бояд ҷавоберо зикр намоед, ки ба саволи "{$a}" мувофиқат мекунад.';
$string['nomatchinganswerforq'] = 'Ҷавобро барои ин савол муайян кардан лозим аст.';
$string['notenoughqsandas'] = 'Камаш {$a->q} савол ва {$a->a} ҷавобро зикр кардан лозим аст.';
$string['notenoughquestions'] = 'Шумо бояд камаш {$a} савол ва ба онҳо - ҷавобҳои мувофиқро диҳед.';
$string['pleaseananswerallparts'] = 'Ба ҳамаи қисмҳои савол ҷавоб диҳед';
$string['pluginname'] = 'Барои мувофиқат';
$string['pluginname_help'] = 'Савол барои мувофиқат аз ҷавобдиҳанда талаб мекунад, ки барои ҳар савол аз рӯйхат ҷавоби мувофиқро интихоб кунад.';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Илова кардани "Савол барои мувофиқат"';
$string['pluginnameediting'] = 'Таҳрир кардани "Савол барои мувофиқат"';
$string['pluginnamesummary'] = 'Ҷавоб ба ҳар яке аз якчанд савол бояд аз рӯйхати ҷавобҳои имконпазир интихоб карда шавад.';
$string['shuffle'] = 'Омехта карда шавад';
$string['shuffle_help'] = 'Агар ба кор андохта шуда бошад, ҷавобҳо барои ҳар як кӯшиш гузаштан аз тест бо тартиби тасодуфӣ нишон дода мешаванд, дар он ҳолате ки "Тартиби тасодуфии ҷавобҳо" ҳамчунин ба танзимҳои унсурҳои курс илова карда шуда бошад.';
