<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'tg', version '3.11'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Ноаниқии имконпазир';
$string['addmoreanswerblanks'] = '{no} вариант(ҳо)и ҷавоб(ҳо) илова карда шаванд';
$string['addmoreunitblanks'] = '{no} воҳид(ҳо)и ченкунӣ илова карда шаванд';
$string['answermustbenumberorstar'] = 'Ҷавоб бояд рақам бошад, масалан -1.234 ё 3e8, ё "*".';
$string['answerno'] = 'Варианти ҷавоби {$a}';
$string['decfractionofquestiongrade'] = 'дар шакли каср (аз 0 то 1) аз баҳо барои савол';
$string['decfractionofresponsegrade'] = 'дар шакли каср (аз 0 то 1) аз баҳо барои ҷавоб';
$string['decimalformat'] = 'аломатҳо';
$string['editableunittext'] = 'Майдони матнии воридкунӣ';
$string['errornomultiplier'] = 'Шумо бояд зарбкунандаро барои ин воҳидҳои ченкунӣ зикр намоед.';
$string['errorrepeatedunit'] = 'Ду воҳиди ченкунӣ бо як ном буда наметавонанд.';
$string['geometric'] = 'Геометрӣ';
$string['invalidnumber'] = 'Шумо бояд адади ҳақиқӣ ворид намоед.';
$string['invalidnumbernounit'] = 'Шумо бояд адади ҳақиқӣ ворид намоед. Ба ҷавоб андозадориро ҳамроҳ накунед.';
$string['invalidnumericanswer'] = 'Дар як ҷавоб Шумо адади ғайриҳақиқӣ ворид намудаед.';
$string['invalidnumerictolerance'] = 'Дар яке аз ноаниқиҳо Шумо адади ғайриҳақиқӣ ворид намудед.';
$string['leftexample'] = 'аз чап, масалан $1,00 или £1.00';
$string['manynumerical'] = 'Воҳидҳои ченкунӣ ҳатмӣ нестанд. Агар онҳо ворид карда шаванд, пас онҳо барои ба воҳидҳои якуми ченкунӣ пеш аз тасниф табдил додани ҷавоб истифода мешаванд.';
$string['multiplier'] = 'Зарбкунанда';
$string['nominal'] = 'Номиналӣ';
$string['noneditableunittext'] = 'Барои Андозадории 1 матн НЕСТ';
$string['nonvalidcharactersinnumber'] = 'Адад аломатҳои нодуруст дорад';
$string['notenoughanswers'] = 'Шумо бояд камаш як варианти ҷавоб ворид намоед.';
$string['nounitdisplay'] = 'Воҳиди ченкунӣ баҳо дода нашавад';
$string['numericalmultiplier'] = 'Зарбкунанда';
$string['numericalmultiplier_help'] = 'Зарбкунанда - коэффисиент мебошад, ки ҷавоби ададии дуруст ба он зарб зада мешавад.

Воҳиди якум аз рӯи хомӯшӣ зарбкунандаи 1-ро дорад. Ҳамин тариқ, агар ҷавоби ададии дуруст - "5500" бошад ва ҳамчун аввалин воҳиди ченкунӣ нишондиҳандаи "Вт"дода шуда бошад, ки аз рӯи хомӯшӣ зарбкунандаи 10-ро дорад, пас ҷавоби дуруст "5500 Вт" мешавад.

Агар воҳиди ченкунии "кВт" бо зарбкунанда 0,001 илова карда шавад, пас ҷавоби дурусти "5,5 кВт"илова карда мешавад. Ин маънои онро дорад, ки ҳар ду ҷавоб "5500 Вт" ва "5,5 кВт" дуруст ҳисобида хоҳанд шуд.

Аҳамият диҳед, ки ноаниқии имконпазир низ зарб зада мешавад, яъне ноаниқӣ ба андозаи 100 Вт ба ноаниқии 0,1 кВт табдил меёбад.';
$string['oneunitshown'] = 'Воҳиди аввалини ченкунӣ автоматӣ дар назди майдони ҷавоб нишон дода мешавад.';
$string['onlynumerical'] = 'Воҳидҳои ченкунӣ умуман истифода намешаванд. Фақат ҶАВОБИ АДАДӢ баҳо дода мешавад.';
$string['pleaseenterananswer'] = 'Илтимос, ҷавоб ворид намоед.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Ҷавоби худро бе истифодаи  тақсимкунандаи ҳазорҳо ({$a}) ворид намоед.';
$string['pluginname'] = 'Ҷавоби ададӣ';
$string['pluginname_help'] = 'Барои донишҷӯ  савол бо ҷавоби ададӣ монанди саволи навъи "Ҷавоби кӯтоҳ" мебошад.
Фарқ дар он аст, ки дар  ҷавоб  ба саволи ададӣ ноаниқӣ мумкин аст. Ҳамин тариқ диапазони нишондиҳандаҳоро ҳамчун ҷавоби дуруст зикр кардан мумкин аст. Масалан, агар ҷавоб адади 10 бошад ва ноаниқӣ ба андозаи 2 муқаррар шуда бошад, он гоҳ дилхоҳ адад аз 8 то 12 ҷамчун ҷавоби дуруст қабул карда мешавад.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Илова кардани савол бо ҷавоби ададӣ';
$string['pluginnameediting'] = 'Таҳрири  савол бо ҷавоби ададӣ';
$string['pluginnamesummary'] = 'Имкон медиҳад, ки ҷавобҳои ададӣ, аз он ҷумла бо воҳидҳои ченкунӣ, бо якчанд тарз, аз ҷумла бо назардошти ноаниқиҳо баҳо дода шаванд.';
$string['relative'] = 'Нисбӣ';
$string['rightexample'] = 'аз рост, чун 1,00см ё 1,00км';
$string['selectunit'] = 'Воҳиди ченкунӣ интихоб намоед';
$string['selectunits'] = 'Воҳидҳои ченкунӣ интихоб намоед';
$string['studentunitanswer'] = 'Воридкунӣ бо истифодаи воҳидҳои ченкунӣ';
$string['tolerancetype'] = 'Навъи ноаниқӣ';
$string['unit'] = 'Андозадорӣ';
$string['unitappliedpenalty'] = 'Ин баҳо ҷаримаро ба андозаи {$a} барои воҳиди ченкунии нодуруст дар бар мегирад.';
$string['unitchoice'] = 'Маҷмӯи калидҳои тағйирдиҳӣ';
$string['unitedit'] = 'Воҳиди ченкунӣ таҳрир карда шавад';
$string['unitgraded'] = 'Воҳиди ченкунӣ бояд ҳузур дошта бошад: он низ баҳо дода мешавад.';
$string['unithandling'] = 'Амалиёт бо андозадорӣ';
$string['unitincorrect'] = 'Шумо андозадории дурустро зикр накардед.';
$string['unitmandatory'] = 'Ҳатман';
$string['unitmandatory_help'] = '* Ҷавоб бо назардошти андозадории воридкардашуда баҳо дода мешавад.

* Агар майдони андозанокӣ холӣ бошад, ҷарима истифода мешавад';
$string['unitnotselected'] = 'Шумо бояд воҳиди ченкунӣ интихоб намоед.';
$string['unitonerequired'] = 'Шумо бояд ақаллан як андозадорӣ ворид намоед';
$string['unitoptional'] = 'Воҳиди ғайриҳатмии ченкунӣ';
$string['unitoptional_help'] = '* Агар майдони воҳидҳои ченкунӣ холӣ набошад, ҷавоб бо назардошти ин воҳидҳои ченкунӣ баҳо дода мешавад.

* Агар воҳиди ченкуниии нодуруст ё номаълум зикр шуда бошад, ҷавоб нодуруст ҳисобида мешавад.';
$string['unitpenalty'] = 'Ҷарима барои воҳиди ченкунӣ';
$string['unitpenalty_help'] = 'Ҷарима он вақт истифода мешавад, ки

 - Дар майдони воридкунии воҳидҳои ченкунӣ воҳиди номуайяни ченкунӣ зикр шуда бошанд - Воҳиди ченкунӣ дар майдон барои воридкунии ҷавоби ададӣ зикр шуда бошад';
$string['unitposition'] = 'Мавқеи воҳидҳои ченкунӣ';
$string['unitselect'] = 'Дар менюи кушодашаванда';
$string['validnumberformats'] = 'Форматҳои имконпазири ададҳо';
$string['validnumberformats_help'] = '* Ададҳои муқаррарӣ: 13500.67; 13 500.67; 13500,67 ё 13 500,67

* Агар вергул (,) ҳамчун тақсимкунандаи ҳазорҳо истифода шавад, пас ҳатман нуқтаи даҳиро (.) ишора намудан лозим аст: 13,500.67; 13,500.0

* Барои навиштани экспоненсиалии ададҳо  аломати E-ро истифода баред, масалан 1.350067 * 10<sup>4</sup> -ро ҳамчун 1.350067 Е4  ё  1.350067 E04 навиштан мумкин аст';
$string['validnumbers'] = '13500.67; 13 500.67; 13,500.67; 13500,67; 13 500,67; 1.350067 E4 ё 1.350067 E04';
