<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'tg', version '3.11'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'А';
$string['Afull'] = 'Ҳузур надорад';
$string['Eacronym'] = 'Е';
$string['Efull'] = 'Босабаб';
$string['Lacronym'] = 'Д';
$string['Lfull'] = 'Дер кардан';
$string['Pacronym'] = 'И';
$string['Pfull'] = 'Ҳузур дорад';
$string['absenteereport'] = 'Ҳисоботи ғоиб';
$string['acronym'] = 'Калимаҳо';
$string['add'] = 'Илова карда шавад';
$string['addmultiplesessions'] = 'Якчанд  сессия';
$string['addsession'] = 'Сессия илова карда шавад';
$string['adduser'] = 'Корбар илова карда шавад';
$string['addwarning'] = 'Огоҳӣ илова кардан';
$string['all'] = 'Ҳама';
$string['allcourses'] = 'Ҳама  курсҳо';
$string['allpast'] = 'Ҳама гузашта';
$string['allsessions'] = 'Ҳама сессияҳо';
$string['attendance:addinstance'] = 'Журнали нави давомотро илова кардан';
$string['attendance:canbelisted'] = 'Дар рӯйхат нишон медиҳад';
$string['attendance:changeattendances'] = 'Тағийроти Давомот';
$string['attendance:changepreferences'] = 'Танзимҳоро тағийрот додан';
$string['attendance:export'] = 'Ҳисоботҳо содир карда шаванд';
$string['attendance:manageattendances'] = 'Идоракунии Давомот';
$string['attendance:managetemporaryusers'] = 'Идоракунии курбарони муввақатӣ';
$string['attendance:takeattendances'] = 'Иштирок намудан ба дарсҳо';
$string['attendance:view'] = 'Баррасии давомот';
$string['attendance:viewreports'] = 'Баррасии ҳисобот';
$string['attendance:viewsummaryreports'] = 'Баррасии ҳисоботи мухтасари курс';
$string['attendance:warningemails'] = 'Имкон аст,ки  бо почтаи электронӣ бо корбарони ғоиб обуна ирсол карда шавад';
$string['attendance_already_submitted'] = 'Шумо наметавонед иштирокро ба қайд гиред, ки  зеро аллакай қайд гузошта шудааст.';
$string['attendance_no_status'] = 'Ҳеҷ мақоми аслӣ дастрас нест - шумо шояд ба қайдгирии иштирокдорон хеле дертар бошад.';
$string['attendancedata'] = 'Маълумотҳои давомот';
$string['attendanceforthecourse'] = 'Давомоти курс';
$string['attendancegrade'] = 'Баҳои давомот';
$string['attendancenotset'] = 'Шумо бояд давомоти худро танзим намоед';
$string['attendancenotstarted'] = 'Дар ин курс журнали давомот оғоз нагардидааст';
$string['attendancepercent'] = 'Давомот бо фоиз';
$string['attendancereport'] = 'Ҳисоботи давомот';
$string['attendanceslogged'] = 'Қайдҳои давомот';
$string['attendancestaken'] = 'Иштирок кардааст';
$string['attendancesuccess'] = 'Давомнокӣ бомуваффақият анҷом ёфт';
$string['attendanceupdated'] = 'Давомнокӣ бомуваффақият навзсозӣ карда шуд';
$string['attforblockdirstillexists'] = 'модулҳои кӯҳна / феҳристи кӯҳна ҳанӯз мавҷуданд - шумо бояд пеш аз ин корбариро пешгирӣ кунед, ин феҳристро дар сервератон нест кунед.';
$string['attrecords'] = 'Қайдҳои давомот';
$string['autoassignstatus'] = 'Мавқеи баландтаринро ба таври худкор интихоб кунед';
$string['autoassignstatus_help'] = 'Агар ин интихоб интихоб шавад, донишҷӯён ба таври автоматӣ ба баҳои баландтарин комёб мегардад';
$string['automark'] = 'Баҳогузории автоматӣ';
$string['automark_help'] = 'Нишон додани  баҳо ба таври автоматӣ ба итмом мерасад.
Агар "Ҳа" бошад, донишҷӯён ба таври автоматӣ вобаста ба дастрасии аввалинашон ба курс муайян карда мешаванд.
Агар "Дар охири нишаст истихдом карда шавад", ҳар як донишҷӯе, ки иштирокашон намебошанд, ба мақоми номаҳдуд интихоб карда мешаванд.';
$string['automarkall'] = 'Бале';
$string['automarkclose'] = 'Дар охири сессия қайд карда намешавад';
$string['automarktask'] = 'Бахшҳои давомотҳое ,ки барои баҳогузории автоматӣ ниёз доранд ,  тафтиш намоед.';
$string['autorecorded'] = 'Қайди автоматӣ аз тарафи низом';
$string['averageattendance'] = 'Давомоти миёна';
$string['averageattendancegraded'] = 'Давомоти миёна';
$string['below'] = 'Дар зер {$a}%';
$string['calclose'] = 'Пӯшида шавад';
$string['calendarevent'] = 'Чорабинӣ оиди дарс дар тақвим илова шавад';
$string['calendarevent_help'] = 'Агар фаъол бошад, дар  тақвим оиди ин  дарс чорабинӣ ташкил мегардад.
Агар ғайрифаъол бошад, тақвим оиди ин  дарс чорабинӣ нест  мегардад.';
$string['caleventcreated'] = 'Чорабинии тақвимӣ  бомуваффақият тартиб дода шуд';
$string['caleventdeleted'] = 'Чорабинии тақвимӣ  бомуваффақият тартиб нест карда шуд';
$string['calmonths'] = 'Январ,Феврал,Март,Апрел,Май,Июн,Июл,Август,Сентябр,Октябр,Ноябр,Декабр';
$string['calshow'] = 'Санаро интихоб  намоед';
$string['calweekdays'] = 'Як,Дш,Сш,Чш,Пш,Ҷм,Шб';
$string['cannottakeforgroup'] = 'Шумо наметавонед дар гурӯҳи {{a}} иштирок кунед.';
$string['cantaddstatus'] = 'Ҳангоми илова кардани статуси нав, шумо бояд  номи кӯтоҳ ва тавсифот гузоред.';
$string['categoryreport'] = 'Ҳисоботи категорияи курс';
$string['changeattendance'] = 'Давомот тағйир дода шавад';
$string['changeduration'] = 'Давомноки  тағйир дода шавад';
$string['changesession'] = 'Сессия тағйир дода шавад';
$string['checkweekdays'] = 'Интихоби рӯзи ҳафтае, ки дар доираи санаи интихобшудаи шумо интихоб мешавад.';
$string['column'] = 'сутун';
$string['columns'] = 'сутунҳо';
$string['commonsession'] = 'Ҳамаи донишҷӯён';
$string['commonsessions'] = 'Ҳамаи донишҷӯён';
$string['confirm'] = 'Тасдиқ кардан';
$string['confirmcolumnmappings'] = 'Тағйири сутунҳоро тасдиқ кунед';
$string['confirmdeletehiddensessions'] = 'Мехоҳед, ки {$ a-> count} сессияҳоро дар қадвал, ки пеш аз санаи оғозёбӣ ({$ a-> date}) фаъол кунед?';
$string['confirmdeleteuser'] = 'Мехоҳед корбари \'{$ a-> fullname}\' ({$ a-> email}) нест кунед? <br/> Ҳамаи қайдҳои давомотҳояшон нест мешавад.';
$string['copyfrom'] = 'Нусхабардории формаи маълумоти давомот';
$string['countofselected'] = 'Шумораи интихобшуда';
$string['course'] = 'Курс';
$string['coursesummary'] = 'Ҳисоботи мухтарасари курс';
$string['createmultiplesessions'] = 'Якчанд сессияҳои тартиб дода шавад';
$string['createmultiplesessions_help'] = 'Ин функсия ба шумо имкон медиҳад, ки як бо қадамҳои оддӣ якчанд сессияҳо ташкил намоед
Соатҳо дар рӯзи дигар оғоз меёбад.

   * <strong> такроран </ strong>: Рӯзҳои ҳафта, вақте ки синфи шумо қонеъ хоҳад шуд (масалан, душанбе / Чоршанбе / Ҷумъа).
   * <strong> Ҳар як </ strong> -ро такрор кунед: Ин имкон медиҳад, ки танзимоти басомадро давом диҳед. Агар синфи шумо ҳар ҳафта ҷавобгӯ бошад, 1-ро интихоб кунед; агар он ҳар ҳафта бо ҳам мувофиқ бошад, 2-ро интихоб кунед; ҳар ҳафта 3-юм, 3-ро интихоб кунед.
   * <strong> То бозгашти </ strong>: Рӯзи охирини синф интихоб кунед (рӯзи охирине, ки мехоҳед иштирок кунед).';
$string['createonesession'] = 'Тартиб додани як сессия барои курс';
$string['csvdelimiter'] = 'CSV ҷудокунанда';
$string['date'] = 'Сана';
$string['days'] = 'Рӯзҳо';
$string['defaultdisplaymode'] = 'Реҷаи намоиш ба таври пешфарз';
$string['defaults'] = 'пешфарз';
$string['defaultsessionsettings'] = 'Сессия ба таври пешфарз';
$string['defaultsessionsettings_help'] = 'Ин танзимот пеш аз ҳама сессияҳои нав муайян мекунанд';
$string['defaultsettings'] = 'Танзими давомот чун пешфарз';
$string['defaultsettings_help'] = 'Ин параметрҳо барои ҳамаи иштирокчиёни нав муайян карда шудаанд';
$string['defaultstatus'] = 'Ҳолати пешфарз';
$string['defaultsubnet'] = 'Нишонии шабакаи пешфарз';
$string['defaultsubnet_help'] = 'Қайди давомот ба зергурӯҳҳои алоҳида бо нишон додани рӯйхати рамзҳои рамзии  қисмҳои қудо ё суроғаи пурраи  IP. Ин қиммати пешфарз барои ҳама сессияҳои нави бунёдшаванда мебошад.';
$string['defaultview'] = 'Нишон додани логин чун пешфарз';
$string['defaultview_desc'] = 'Ин назари пешфарз ба устодон ҳангоми воридшавии аввал';
$string['defaultwarnings'] = 'Танзими оҳогии пешфарз';
$string['defaultwarningsettings'] = 'Танзимҳои оҳогии пешфарз';
$string['defaultwarningsettings_help'] = 'Ин танзимоти пешфарз  ҳама огоҳиҳои навро муайян мекунанд';
$string['delete'] = 'Нест карда шавад';
$string['deletedgroup'] = 'Гурӯҳе, ки бо ин дарс алоқаманданд, тоза карда шуданд';
$string['deletehiddensessions'] = 'Ҳама дарсҳои пинҳонӣ';
$string['deletelogs'] = 'Маълумотҳои давомот нест карда шаванд';
$string['deleteselected'] = 'Интихобшуда нест карда шавад';
$string['deletesession'] = 'Дарс нест карда шавад';
$string['deletesessions'] = 'Ҳама дарсҳо нест карда шаванд';
$string['deleteuser'] = 'Корбар нест карда шавад';
$string['deletewarningconfirm'] = 'Мехоҳед ҳама огоҳиҳоро нест кунед?';
$string['deletingsession'] = 'Дарсҳои  курс нест мешаванд';
$string['deletingstatus'] = 'Ҳолатҳои курс нест мешаванд';
$string['description'] = 'Тавсиф';
$string['display'] = 'Намоиш';
$string['displaymode'] = 'Реҷаи намоиш';
$string['donotusepaging'] = 'Саҳифабанди истифода нашавад';
$string['downloadexcel'] = 'Бо формати Excel гирифта шавад';
$string['downloadooo'] = 'Бо формати OpenOffice гирифта шавад';
$string['downloadtext'] = 'Бо формати матни гирифта шавад';
$string['duration'] = 'Давомнокӣ';
$string['editsession'] = 'Дарс  таҳрир карда шавад';
$string['edituser'] = 'Корбар таҳрир карда шавад';
$string['emailcontent'] = 'Мӯҳтавои почтаи электронӣ';
$string['emailcontent_default'] = 'Салом% userfirstname%
Ба иштирок дар Шумо дар% coursame%% иштирокчӣ% дар поён% lower огоҳибофоиз% ва дар айни замон% фоиз% - мо умедворем, ки шумо хуб!

Барои гирифтани маълумоти бештар аз ин курс шумо бояд такмилдиҳии худро беҳтар созед, лутфан, агар ба шумо дастгирии иловагӣ лозим ояд.';
$string['emailcontent_help'] = 'Вақте ки огоҳӣ ба донишҷӯ фиристода мешавад, ин мундариҷаи электронӣ аз ин соҳа мегирад. Шаблони зерин метавонанд истифода шаванд:
<ul>
<li>%coursename%</li>
<li>%userfirstname%</li>
<li>%userlastname%</li>
<li>%userid%</li>
<li>%warningpercent%</li>
<li>%attendancename%</li>
<li>%cmid%</li>
<li>%numtakensessions%</li>
<li>%points%</li>
<li>%maxpoints%</li>
<li>%percent%</li>
</ul>';
$string['emailsubject'] = 'Мавғӯи мактуб';
$string['emailsubject_default'] = 'Огоҳии давомот';
$string['emailsubject_help'] = 'Вақте ки огоҳӣ ба донишҷӯ фиристода мешавад, ин мавзӯъ аз мавзӯи почтаи электронӣ гирифта мешавад.';
$string['emailuser'] = 'Мактуб ба корбар';
$string['emailuser_help'] = '50/5000
Агар тафтиш карда шавад, огоҳӣ ба донишҷӯ фиристода мешавад.';
$string['emptyacronym'] = 'Аббреватураҳои холӣ иҷозат дода намешаванд. Сабти ҳолат азнавсозӣ нашудааст.';
$string['emptydescription'] = 'Шарҳи муфассал манъ аст. Рӯйхати ҳуҷҷат нав карда нашуд.';
$string['enablecalendar'] = 'Ҷорабинӣ дар тақвим тартиб дода шавад';
$string['enablecalendar_desc'] = 'Агар фаъол  бошад, барои ҳар як иштирок як чорабинии тақвимӣ таъсис дода мешавад. Баъд аз тағйири ин параметр, шумо бояд ҳисоботи тақвими тақризиро иҷро кунед.';
$string['enablewarnings'] = 'Огоҳсозӣ фаъол карда шавад';
$string['enablewarnings_desc'] = 'Ин имкон медиҳад, ки огоҳӣ барои иштирок ва паёмҳои почтаи электронӣ барои корбарон, ки ҳангоми иштирок дар почтаи муқарраршуда поёнтар аст, муайян карда шавад. <br/> <strong> Умумӣ: Ин хусусияти нав аст ва ба таври васеъ санҷида нашудааст. </ Strong> </ p> <p> <strong> <em> <strong> <em>';
$string['encoding'] = 'Кодгузорӣ';
$string['endofperiod'] = 'Охири давра';
$string['endtime'] = 'Вақти анҷоми сессия';
$string['enrolmentend'] = 'Бақайдгири корбар анҷом меёбад  {{a}}';
$string['enrolmentstart'] = 'Бақайдгири корбар оғоз меёбад  {{a}}';
$string['enrolmentsuspended'] = 'Бақайдгирӣ боздошта шуд';
$string['error:coursehasnoattendance'] = 'Курс бо номи кӯтоҳи ($ a) қайди давомоташ фаъол нест.';
$string['error:coursenotfound'] = 'Курс бо номи кӯтоҳи ($ a) ёфт нашуд.';
$string['error:sessioncourseinvalid'] = 'Дарси курс   беэътибор аст! Гузариш ба...';
$string['error:sessiondateinvalid'] = 'Санаи дарс   беэътибор аст! Гузариш ба...';
$string['error:sessionendinvalid'] = 'Санаи анҷоми  дарс беэътибор аст! Гузариш ба...';
$string['error:sessionstartinvalid'] = 'Санаи оғози дарс   беэътибор аст! Гузариш ба...';
$string['errorgroupsnotselected'] = 'як ва ё  якчанд гуруҳро интихоб намоед';
$string['errorinaddingsession'] = 'Хатои дар илова кардани дарс';
$string['erroringeneratingsessions'] = 'Хатоӣ дар генератсия кардани дарс';
$string['eventdurationupdated'] = 'Давомнокии дарс  азнавсозӣ шуд';
$string['eventreportviewed'] = 'Гузориш дар бораи иштирок';
$string['eventscreated'] = 'Ҷорабинӣ дар тақвим тартиб дода шуд';
$string['eventsdeleted'] = 'Ҷорабинӣ дар тақвим нест карда шуд';
$string['eventsessionadded'] = 'Дарс  илова карда шуд';
$string['eventsessiondeleted'] = 'Дарс нест карда шуд';
$string['eventsessionipshared'] = 'Муноқишаи IP суроға да давомот';
$string['eventsessionsimported'] = 'Сессия ворид карда шуд';
$string['eventsessionupdated'] = 'Сессия азнасозӣ карда шуд';
$string['eventstatusadded'] = 'Ҳолат илова карда шуд';
$string['eventstatusupdated'] = 'Ҳолат азнавсозӣ карда шуд';
$string['eventtaken'] = 'Иштирок кардааст';
$string['eventtakenbystudent'] = 'Донишҷӯ  иштирок кардааст';
$string['export'] = 'Содир кардан';
$string['extrarestrictions'] = 'Маҳдудиятҳои иловагӣ';
$string['from'] = 'аз:';
$string['gradebookexplanation'] = 'Баҳо дар журнал';
$string['gradebookexplanation_help'] = 'Ҳурнали давомот шумориа холҳое,ки шумо  ба даст овардед ва шумораи нуқтаҳоие, ки имрӯз ба даст оварданд; он дар оянда дар синфҳои синф намегирад. Дар журнал, баҳои иштироки шумо  дар асоси  фоизи давомот ва шумораи  холҳое,ки дар раванди пурраи курс гирифтед , , аз ҷумла давраҳои оянда. Ҳамин тариқ, дарбаҳоҳои даомоти шумо  дар бланкҳои рақамӣ нишон дода шудаанд, наметавонанд ҳамон як нуқта бошанд, аммо онҳо ҳамон як фоизанд.

Масалан, агар шумо 8-то 10-то 10-то ба даст оварда бошед (иштирок дар 80%) ва иштирок дар тамоми курси 50-дарсад аст, Модули иштирок дар 8/10 нишон медиҳад ва дараҷаи рақам 40/50 нишон медиҳад. Шумо ҳоло 40 нуқта нагирифтед, вале 40 фоизи нуқтаи бебаҳо ба иштироки ҳозираи шумо фоизи 80% мебошад. Арзиши нуқтае, ки шумо дар модули иштирок дар даст гирифтаед, ҳеҷ гоҳ наметавонад кам шавад, зеро он танҳо ба давомнокии он вобаста аст; Бо вуҷуди ин, арзиши нуқтаи нишондод дар дараҷаи баландсифат метавонад вобаста ба иштироки ояндаи ояндаи шумо метавонад зиёд ё паст шавад, зеро он ба тамоми курс вобаста аст.';
$string['graded'] = 'Дарсҳои баҳогузошташуда';
$string['gridcolumns'] = 'Сутунҳои сейфӣ';
$string['group'] = 'Гурӯҳ';
$string['groups'] = 'Гуруҳҳо';
$string['groupsession'] = 'Гуруӯҳи донишҷӯён';
$string['hiddensessions'] = 'Дарсҳои пинҳон';
$string['hiddensessions_help'] = 'Дарсҳо пинҳон карда мешаванд, агар онҳо то санаи оғозёбии курс анҷом дода шаванд.

Шумо ин хосиятро истифода мебаред, то он даме, ки онҳо тоза карда шаванд, сессияи пештараро пинҳон мекунанд. Танҳо Дарсҳои намоён дар Журнал пайдо мешаванд.';
$string['hiddensessionsdeleted'] = 'Ҳама дарсҳои пинҳони нест шудаанд';
$string['hideextrauserdetails'] = 'Тафсилоти иловагии корбарро пинҳон шавад';
$string['hidensessiondetails'] = 'Тафсилоти  корбар пинҳон карда шавад';
$string['identifyby'] = 'Муайян кардани донишҷӯ бо';
$string['import'] = 'Воридот';
$string['importfile'] = 'Ворид кардани файл';
$string['importfile_help'] = 'Ворид кардани файл';
$string['importsessions'] = 'Дарс ворид карда шавад';
$string['includeabsentee'] = 'Ҳисоб кардани ҳисоботи  ғоиб будан , дар бар гирифта шавад';
$string['includeabsentee_help'] = 'Агар санҷида шавад, ки ин сессия  ба ҳисоботи ғоибро дар ҳисобот ҳисоб мекунад';
$string['includeall'] = 'Ҳама дарсҳо интихоб карда шаванд';
$string['includenottaken'] = 'Дарсҳои нохонда дарбар гирифта шавад';
$string['includeqrcode'] = 'QR код дарбар гирифта шавад';
$string['includeremarks'] = 'Эродҳо дарбар гирифта шавад';
$string['incorrectpassword'] = 'Шумо гузарвожаи нодурустро ворид кардаед ва иштирокчии шумо сабт нашудааст, лутфан гузарвожаи  дурустро ворид кунед.';
$string['indetail'] = 'Муфассалтар...';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidaction'] = 'Шумо бояд амалро интихоб кунед';
$string['invalidemails'] = 'Шумо бояд суроғаҳои аккаунти мавҷударо истифода баред, ёта нашуд: {$ a}';
$string['invalidimportfile'] = 'Формати файл корношоям аст.';
$string['invalidsessionenddate'] = 'Ин санаи пештар аз санаи сессия шуда наметавонад';
$string['invalidsessionendtime'] = 'Вақти хотимавӣ бояд аз вақти оғоз бештар бошад';
$string['invalidstatus'] = 'Шумо статус номуайянро интихоб кардаед, боз такрор кунед';
$string['iptimemissing'] = 'Дақиқаҳои нодуруст барои нашр';
$string['jumpto'] = 'Гузаштан ба';
$string['maxpossible'] = 'Максимум имконпазир';
$string['maxpossible_help'] = 'Натиҷа нишон медиҳад, ки ҳар як корбар метавонад дар сурати мавҷуд будани нуқтаҳои ниҳоиро дар ҳар як сессия нагирад (гузашта ва оянда):
     <ul>
     <li> <strong> Нуқтаҳои </ strong>: максималии максималии ҳар як корбар метавонад тамоми сессияҳоро ба даст орад. </ li>
     <li> <strong> фоизи </ strong>: ҳадди аксар фоизи ҳар як корбар метавонад тамоми сессияҳоро ба даст орад. </ li>';
$string['maxpossiblepercentage'] = 'Фоизи максималии имконпазир';
$string['maxpossiblepoints'] = 'Холи максималии имконпазир';
$string['maxwarn'] = 'Шумораи максималии огоҳиҳо тариқи почтаи электронной почте';
$string['maxwarn_help'] = 'Шумораи ниҳоии огоҳинома бояд фиристода шавад (танҳо як огоҳӣ дар як сессияфиристода мешавад)';
$string['mergeuser'] = 'Корбар якҷоя карда шавад';
$string['modulename'] = 'Давомот';
$string['modulename_help'] = 'Модули давомот имконият медиҳад, ки муаллим иштироки донишҷӯёнро қайд намояд   ва  инчунин донишҷӯён метавонанд давомнокии  худро дар журнали давомот бубинанд.
Муаллим метавонад якчанд сессияҳо  эҷод кунад ва ҷиҳати иштирокро  ҳамчун "Ҳаст", "Нест", "Дер кард", "Сабабнок" дар журнал қайд намояд. Ҳамчунмни муаллим метавонад ин ҳолатҳоро тағёир диҳад.

Ҳисобот барои ҳамаи курсҳо  ё ва ё донишҷӯёним инфиродӣ дастрас бошад.';
$string['modulenameplural'] = 'Давомот';
$string['months'] = 'Моҳ';
$string['moreattendance'] = 'Иштирок дар ин саҳифа бомуваффақият анҷом ёфт.';
$string['moveleft'] = 'Ба чап кучонидан';
$string['moveright'] = 'Ба рост кучонидан';
$string['multisessionexpanded'] = 'Якчанд сессия васеъ карда шуд.';
$string['multisessionexpanded_desc'] = 'Танзими "Сессияҳои якхела" -ро, ки ҳангоми сессияҳои нав ба вуқӯъ меоянд, нишон дода шавад.';
$string['mustselectusers'] = 'Барои содир кардан корбаронро бояд интихоб намоед.';
$string['newdate'] = 'Санаи нав';
$string['newduration'] = 'Давомнокии нав';
$string['newstatusset'] = 'Бастаи статусҳои нав';
$string['noabsentstatusset'] = 'Вазъияте, ки дар  муқаррарӣ вуҷуд надорад.';
$string['noattendanceusers'] = 'Ҳолате, ки истифода мешавад, ҳолати кор намебошад, агар қайд карда нашуда бошад.';
$string['noattforuser'] = 'Маълумот давомот барои корбари зерин вуҷуд надорад';
$string['noautomark'] = 'Ғайрифаъол аст.';
$string['nodescription'] = 'Дарси мунтазами курс';
$string['noeventstoreset'] = 'Чорабиниҳои тақвимӣ вуҷуд надоранд, ки навсозӣ талаб мекунанд.';
$string['nogroups'] = 'Шумо сессияҳои гурӯҳиро илова карда наметавонед. Дар курс гурӯҳҳо нестанд.';
$string['noguest'] = 'Меҳмонон давомотро дида наметавонанд';
$string['noofdaysabsent'] = 'Рӯзҳои ғоиб аст';
$string['noofdaysexcused'] = 'Рӯзҳои босабаб';
$string['noofdayslate'] = 'Рӯзҳое,ки дер кардааст.';
$string['noofdayspresent'] = 'Рӯзҳои иштирок';
$string['nosessiondayselected'] = 'Рӯзи дарсҳои интихобшуда';
$string['nosessionexists'] = 'Дар курс ягон дарс  вуҷуд надорад';
$string['nosessionsselected'] = 'дарсҳои  интихобнашуда';
$string['notfound'] = 'Журанали давомот дар ин курс ёта нашуд!';
$string['notifytask'] = 'Ба корбарон огоҳи фирстодан';
$string['noupgradefromthisversion'] = 'Модули Давомот аз версияи дастгирие, ки шумо насб кардаед, наметавонед нусхабардорӣ кунед. - лутфан насб кунед  версияи пешинаро нест кунед то ки версияи нав насб гардад.';
$string['numsessions'] = 'Шумораи дарсҳо';
$string['olddate'] = 'Санаи кӯҳна';
$string['onlyselectedusers'] = 'Корбари алоҳида содир карда шавад';
$string['overallsessions'] = 'Дар ҳама дарсҳо';
$string['overallsessions_help'] = 'Омори оморӣ барои ҳамаи дарсҳо, аз он ҷумла, ҳанӯз ҳам нагирифтааст (гузашта ва оянда):
     <ul>
     <li> <strong> Соатҳо </ strong>: шумораи умумӣ. </ li>
     </ strong> <strong> Нуқтаҳои </ strong>: нуқтаҳо дар асоси иҷлосияҳо дода мешаванд. </ li>
     </ strong> </ p> <p> <strong> </ p> <p> <strong>
     </ ul>';
$string['oversessionstaken'] = 'Дарсҳои зиёдатӣ';
$string['oversessionstaken_help'] = 'мори оморӣ барои ҷаласаҳо, ки дар он ҷо иштирок карда буд, нишон медиҳад:
     <ul>
     <li> <strong> Соатҳо </ strong>: шумораи сессияҳои аллакай гирифташуда. </ li>
     </ strong> <strong> Нуқтаҳои </ strong>: нуқтаҳо дар асоси иҷлосияҳо дода мешаванд. </ li>
     </ strong> </ p> <p> <strong> Ҳиссаи </ strong>: фоизи нуқтаҳои атроф аз нуқтаҳои максималии имтиёзҳои гирифташуда </ li>';
$string['participant'] = 'Иштрокчӣ';
$string['password'] = 'Гузарвожа';
$string['passwordgrp'] = 'Гузарвожаи донишҷӯ';
$string['passwordgrp_help'] = 'Агар аз донишҷӯён вориди гузарвожа талаб карда шавад , онро пеш аз иштрок дар дарс ворид месозад.. Агар холӣ бошад, ягон гузарвожа талаб карда намешавад.';
$string['passwordrequired'] = 'Пеш аз ба итмом расонидани давомоти дарс,  шумо бояд гузарвожаро гузаронед';
$string['percentage'] = 'Фоиз';
$string['percentageallsessions'] = 'Фоизи ҳама дарсҳо';
$string['percentagesessionscompleted'] = 'Фоизи ҳама дарсҳои қабулшуда';
$string['pluginadministration'] = 'Идоракунии давомот';
$string['pluginname'] = 'Давомот';
$string['points'] = 'Холҳо';
$string['pointsallsessions'] = 'Холҳои ҳама дарсҳо';
$string['pointssessionscompleted'] = 'Холҳои дарсҳои қабулшуда';
$string['preferences_desc'] = 'Тағиротҳо ба маҷмӯи стандартҳо ба дарсҳои мавҷуда таъсир мерасонанд ва метавонанд ба баҳо таъсир расонанд.';
$string['preventsharederror'] = 'Худбаҳогузорӣ барои дарси ғайрифаъол маҳдуд карда шудааст, зеро ин дастгоҳ барои сабти номи иштирокчии дигар истифода мешавад.';
$string['preventsharedip'] = 'Пешгирии истифодаи шарикии IP-суроғаҳо';
$string['preventsharedip_help'] = 'Донишҷӯёнро аз истифода аз як дастгоҳ (бо суроғаи IP нишондоди муайяншуда) пешгирӣ намоянд,  то ин ки ба ҷои як донишҷӯ аз номидигар донишҷӯ кор набарад';
$string['preventsharediptime'] = 'Вақти иҷозат додан ба истифодаи суроғаи IP (дақиқаҳо)';
$string['preventsharediptime_help'] = 'Истифодаи такрории IP адрес  дар  ҳамин вақт ва дар ҳамин дарс, иҷорзат дода шавад.';
$string['priorto'] = 'Санаи дарс то санаи оғозёбӣ ({$ a}) ба ҳисоб меравад, то он даме, ки дарсҳои нав, ки пеш аз санаи мазкур фаро гирифта шудаанд, пинҳон карда шаванд (дастрас нестанд). Шумо метавонед мӯҳлати оғози курсро дар ҳар вақти дилхоҳ иваз кунед (ба танзимоти курс) барои дастрасӣ ба сессияҳои қаблӣ. <br> <br> Лутфан санаи иҷронаро тағир диҳед ё фақат тугмаи "бори дигар сессия илова карданро пахш кунед" барои тасдиқ кардан?';
$string['privacy:metadata:attendancelog'] = 'Давомоти корбар дар журнали давомот қайд карда мешавад.';
$string['privacy:metadata:attendancesessions'] = 'Сессияҳое, ки иштирок дар он ба қайд гирифта мешавад.';
$string['privacy:metadata:attendancewarningdone'] = 'Журнали огоҳинома, оиди қайди давомот, ки ба корбарони ирсол карада мешавад.';
$string['privacy:metadata:duration'] = 'Давомнокии сессия дар сонияҳо';
$string['privacy:metadata:groupid'] = 'ID -и гурӯҳе,ки ба сессия вобаста аст.';
$string['privacy:metadata:ipaddress'] = 'IP адреси охироне ,ки иштрок сабт карда шудааст.';
$string['privacy:metadata:lasttaken'] = 'Қайди муввақатӣ оиди  иштироки охиррин дар сессияи давомот.';
$string['privacy:metadata:lasttakenby'] = 'ID-и охирин корбаре,ки  ки ба ин сессияи давомот иштирок мекунад.';
$string['privacy:metadata:notifyid'] = 'ID- и  огоҳии сессияе,ки давотомоаш вобаста аст ба';
$string['privacy:metadata:remarks'] = 'Тақриз оиди давомоти  донишҷӯ';
$string['privacy:metadata:sessdate'] = 'Бақайдгири вақти оғози сессия';
$string['privacy:metadata:sessionid'] = 'ID -сессияи давомот';
$string['privacy:metadata:statusid'] = 'Ҳолати ID -и донишҷӯи иштирокчӣ';
$string['privacy:metadata:statusset'] = 'Танзими ҳолат, ки ба ҳолати ID -ии зерин тааллуқ дорад.';
$string['privacy:metadata:studentid'] = 'ID -и донишҷӯе,ки  ба қайд гирифта шудааст.';
$string['privacy:metadata:takenby'] = 'ID -и корбаре,ки , ки баыои донишҷӯ иштирок намудааст.';
$string['privacy:metadata:timemodified'] = 'Мӯҳлати  охирине ,ки сессияи охирин  бор тағйир ёфт';
$string['privacy:metadata:timesent'] = 'Вақте муввақатие,ки  огоҳӣ фиристода шуд.';
$string['privacy:metadata:timetaken'] = 'Қайди вақти иштироки  донишҷӯй.';
$string['privacy:metadata:userid'] = 'ID-и корбар барои фиристодани огоҳӣ.';
$string['processingfile'] = 'Файл коркард мешавад';
$string['randompassword'] = 'Гузарвожаи тасодуфӣ';
$string['remark'] = 'Эзоҳ ба : {$a}';
$string['remarks'] = 'Эзоҳҳо';
$string['repeatasfollows'] = 'Сессияи дар боло зикршударо такрор кунед';
$string['repeatevery'] = 'Такрор ҳар';
$string['repeaton'] = 'Такрор ба';
$string['repeatuntil'] = 'Такрор карда шавад то';
$string['report'] = 'Ҳисобот';
$string['required'] = 'Лозим аст*';
$string['requiredentries'] = 'Сабтҳои муввақатӣ сабти иштироки  иштирокчиёнро аз нав менависад.';
$string['requiredentry'] = 'Дастур оиди маълумоти якҷояшавии корбари муваққатӣ';
$string['requiredentry_help'] = '<p> <p> <center> "center"> <b> Давомот </ b> </ p>
<p> <strong> </ strong> </ strong> </ strong> </ strong>
<p align = "left">
<table border = "2" cellpadding = "4">
<tr>
<p> Корбари Moodle </ th>
<th> Корбари муваққатӣ </ th>
<th> Action </ th>
</ tr>
<tr>
<td> Маълумот дар бораи иштирок </ td>
<td> Маълумот дар бораи иштирок </ td>
<td> Корбари муваққатӣ  корбари Moodle </ td> -ро истифода мебарад
</ tr>
<tr>
<td> Маълумоти иштирок  нест </ td>
<td> маълумот дар бораи иштирок </ td>
<td> Истифодаи муваққатии корбар ба Moodle гузаронида мешавад </ td>
</ tr>
<tr>
<td> маълумот дар бораи иштирок </ td>
<td> Маълумот иштирок нест </ td>
<td> Корбари муваққатӣ тоза карда мешаванд </ td>
</ tr>
<tr>
<td> Маълумоти иштирок нест </ td>
<td> Маълумот иштирок нест </ td>
<td> Корбари муваққатӣ тоза карда мешаванд </ td>
</ tr>
</ table>

</ p>
<p align="left"><strong> <strong> Корбари  муваққатӣ дар ҳама ҳолат пеш аз якҷояшавии маълумот нест карда  мешавад </ strong> </ p>';
$string['requiresubnet'] = 'Нишонии шабакаро талаб мекунад';
$string['requiresubnet_help'] = 'Сабти иштирок бо маҳдуд кардани  зершабака  бо ҷудо намудани  вергул  аз рӯйхати  қисман ва ё суроғаи пурраи IP имконият дорад.';
$string['resetcaledarcreate'] = 'Чорабиниҳои тақвимӣ фаъоланд, аммо як қатор сессяиҳои ҳастанд,ким чорабиниҳо надоранд. Мехоҳед чорабиниҳои тақвимиро барои ҳамаи ҷаласаҳои мавҷуда эҷод кунед?';
$string['resetcaledardelete'] = 'Чорабиниҳои тақвимӣ хомӯшанд, вале як қатор сессияҳое ҳастанд,ки чорабиниҳо доранд  ва онҳо бояд нест карда шаванд. Мехоҳед ҳамаи рӯйдодҳои мавҷударо нест  кунед?';
$string['resetcalendar'] = 'Тоза кардани тақвим';
$string['resetdescription'] = 'Дар хотир дошта бошед,ки  тоза кардани маълумот оиди
 иштирок инчунин ба нест кардани маълумот аз пойгоҳи додаҳо оварда мерасонад. Шумо метавонед сессияҳои  пешинаро  пинҳон намуда , санаи оғози курсро иваз  кунед.';
$string['resetstatuses'] = 'Ҳама ҳолатҳо ба пешфарз гузоштан';
$string['restoredefaults'] = 'Пешфарз барқарор карда шавад';
$string['resultsperpage'] = 'Натиҷаҳо саҳифа ба саҳифа';
$string['resultsperpage_desc'] = 'Шумораи донишҷӯёне,ки дар саҳифа нишон дода мешавад';
$string['save'] = 'Иштирок сабт карда шавад';
$string['search:activity'] = 'Давомот-маълумоти фаъолият';
$string['session'] = 'Сессия';
$string['session_help'] = 'Сессия';
$string['sessionadded'] = 'Сессия бомуваффақият илова шуд';
$string['sessionalreadyexists'] = 'Сессия аллакай дар ин сана сабт  шудааст';
$string['sessiondate'] = 'Сана';
$string['sessiondays'] = 'Рӯзҳои сессия';
$string['sessiondeleted'] = 'Сессия бомуваффақият нест карда шуд';
$string['sessionduplicate'] = 'Дар курс сеансҳои такрорӣ: {$ a-> курс} дар давомот: {$ a-> activity}';
$string['sessionexist'] = 'Сессия илова нашуд (алакай ҳаст)!';
$string['sessiongenerated'] = 'Як  сессия бомуваффақият генератсия карда шуд';
$string['sessions'] = 'Сессияҳо';
$string['sessionscompleted'] = 'Ба сессия иштирок кардан';
$string['sessionsgenerated'] = 'ба {$a} сессияҳо генератсия карда шуд';
$string['sessionsids'] = 'ID-ҳои сессияҳо:';
$string['sessionsnotfound'] = 'Дар давраи интихобшуда ягон сессия нест';
$string['sessionstartdate'] = 'Санаи оғозшавии сессия';
$string['sessionstotal'] = 'Шумораи умумии сессияҳо';
$string['sessiontype'] = 'Намуд';
$string['sessiontype_help'] = 'Шумо метавонед сессияҳоро барои ҳамаи донишҷӯён ё гурӯҳи донишҷӯён илова кунед. Имкони илова кардани навъҳои гуногун вобаста ба намуди гурӯҳӣ вобаста аст.

* Дар ҳолати гурӯҳӣ "Гурӯҳ нест" шумо танҳо барои ҳамаи донишҷӯён сессияҳои иловагӣ илова карда метавонед.
* Дар ҳолати гурӯҳӣ «Гурӯҳҳои алоҳида» шумо танҳо  сессияҳо барои як гурӯҳ донишҷӯён илова карда метавонед.
* Ҳангоми гурӯҳи гурӯҳҳо «Гурӯҳҳои дидан» шумо метавонед ҳар ду намуди сессияро илова кунед.';
$string['sessiontypeshort'] = 'Намуд';
$string['sessionunknowngroup'] = 'Сессия гурӯҳҳои номаълумро муайян мекунад: {$ a}';
$string['sessionupdated'] = 'Сессия бомуваффақият навсозӣ карда шуд';
$string['set_by_student'] = 'Худсабтшуда';
$string['setallstatuses'] = 'Ба ҳамаи корбарон ҳолат муайян карда шавад.';
$string['setallstatusesto'] = 'Ба ҳамаи корбарон ҳолати  «{$a}»муайян карда шавад';
$string['settings'] = 'Танзимҳо';
$string['setunmarked'] = 'Ба таври худкор танзим карда шавад, агар  қайд нашуда бошад';
$string['setunmarked_help'] = 'Агар дар сессия фаъол бошад, ин ҳолатро ба он танзим намоед,  агар донишҷӯ давомоти худро қайд накарда бошад.';
$string['showdefaults'] = 'Пешфарзро нишон додан';
$string['showduration'] = 'Давомнокӣ нишон дода шавад';
$string['showextrauserdetails'] = 'Муфассалтар оиди корбар';
$string['showsessiondescriptiononreport'] = 'Тавсифи сессия дар ҳисобот';
$string['showsessiondescriptiononreport_desc'] = 'Таснифи сессия дар рӯйхати ҳисоботи иштирок дар рӯйхат нишон дода мешавад.';
$string['showsessiondetails'] = 'Муфассалтар оиди сессия нишон додан';
$string['somedisabledstatus'] = '(ҳангоми сессия  оғоз шудан, баъзе вариантҳо нест карда шуданд )';
$string['sortedgrid'] = 'Тури тартибшуда';
$string['sortedlist'] = 'Рӯйхати тартибшуда';
$string['startofperiod'] = 'Оғози давра';
$string['starttime'] = 'Вақти оғозёбӣ';
$string['status'] = 'Ҳолат';
$string['statusdeleted'] = 'Ҳолат нест карда шудааст';
$string['statuses'] = 'Ҳолатҳо';
$string['statusset'] = 'Ҳолат танзим шудааст {$a}';
$string['statussetsettings'] = 'Ҳолат танзим шудааст';
$string['studentavailability'] = 'Ба донишҷӯён дастрас аст( дақиқаҳо)';
$string['studentavailability_help'] = 'Вақте, ки донишҷӯён давомоти худро қайд мекунанд, шумораи дақиқаҳои пас азсессияҳо оғоз мешаванд агар дастрас бошанд..
  <br/> Агар холӣ бошад, ин ҳолат ҳамеша дастрас хоҳад буд, агар 0-ро ҳамеша аз  донишҷӯён пинҳон карад мешавад';
$string['studentid'] = 'ID-и донишҷӯй';
$string['studentmarked'] = 'Иштироки шумо дар ин сессия сабт карда шуд.';
$string['studentmarking'] = 'Сабтҳои донишҷӯй';
$string['studentpassword'] = 'Гузарвожаи донишҷӯ';
$string['studentrecordingexpanded'] = 'Сабти донишҷӯ густариш дода шуд';
$string['studentrecordingexpanded_desc'] = 'Танзими  «Сабти донишҷӯ»,  нишон дода шавад. Одатан ҳангоми ташкил намудани сессияи нав,  ин сабт ҳамчу пешфарз  илова мешавад.';
$string['studentscanmark'] = 'Қайд кардани иштирок аз тарафи донишҷӯ иҷозат дода шавад.';
$string['studentscanmark_desc'] = 'Агар қайд шудааст,  пас муаллимон метавонанд ба донишҷӯён иҷозат диҳад,ки онҳо иштироки худро қайд намоянд';
$string['studentscanmark_help'] = 'Агар интихоб шуда бошад,  пас донишҷӯён  метавонанд ҳолати иштироки худро барои ин сессия тағйир диҳанд.';
$string['studentscanmarksessiontime'] = 'Сабти давомоти донишҷӯён дар давраи сессия';
$string['studentscanmarksessiontime_desc'] = 'Агар интихоб шуда бошад, донишҷӯён танҳо дар давоми сессия  иштирокашонро қайд мекунанд.';
$string['studentscanmarksessiontimeend'] = 'Анҷомёбии сессия ( дақиқаҳо)';
$string['studentscanmarksessiontimeend_desc'] = 'Агар сессия вақти анҷомёбӣ надошта бошад, чанд дақиқа бояд дастрас бошад,то ки  иштроки донишҷӯён сабт карда шавад.';
$string['submitattendance'] = 'Давомот тасдиқ карда шавад';
$string['subnet'] = 'Зершабака';
$string['subnetactivitylevel'] = 'Танзимгарии зершабака дар сатҳи фаъолнокӣ иҷозат дода шавад.';
$string['subnetactivitylevel_desc'] = 'Агар фаъол бошад, муаллимон метавонанд дар зергурӯҳ аз сатҳи фаъолнокӣ ,  давомот бунёд кунанд .Ва баръакс ,ҳангоми ташкил намудани сессия ба таври пешфарз, истифода мешавад.';
$string['subnetwrong'] = 'Иштирок танҳо аз ҷойҳои муайян сабт карда мешавад ва ин компютер дар рӯйхати компютерҳои иҷозатдошта, ҷой надорад.';
$string['summary'] = 'Хулоса';
$string['tablerenamefailed'] = 'Таблисаи кӯҳнаи  давомот attforblock  номгузорӣ карда нашуд';
$string['tactions'] = 'Амал';
$string['takeattendance'] = 'Иштирок намудан';
$string['takensessions'] = 'Иштрок намудан ба сессия';
$string['tcreated'] = 'Ташкил карда шуд';
$string['tempaddform'] = 'Корбари мувваққатиӣ илова карда шавад';
$string['tempexists'] = 'Корбари муввақатӣ бо ин суроғаи почтаи электронӣ аллакай ҳаст.';
$string['temptable'] = 'Рӯйхати корбарони муваққатӣ';
$string['tempuser'] = 'Корбари муваққатӣ';
$string['tempusermerge'] = 'Омехтани корбари муваққатӣ';
$string['tempusers'] = 'Корбарони муваққатӣ';
$string['tempusersedit'] = 'Корбари муваққатӣ таҳрир карда шавад';
$string['tempuserslist'] = 'Корбарони муваққатӣ';
$string['thirdpartyemails'] = 'Корбарон огоҳ карда шаванд';
$string['thirdpartyemails_help'] = 'Рӯйхати корбароне,ки огоҳ карда мешаванд. (requires the capability mod/attendance:viewreports)';
$string['thirdpartyemailsubject'] = 'Огоҳии давомот';
$string['thirdpartyemailtextfooter'] = 'Шумо инро қабул кардаед, зеро муаллими ин курс мактуби худро ба рӯйхати гирандааш илова кард';
$string['thiscourse'] = 'Ин курс';
$string['time'] = 'Вақт';
$string['timeahead'] = 'Якчанд сесияҳо , ки зиёда аз як сол  мегузаранд бунёд карда наметавонад, лутфан санаи оғоз ва анҷоми онро танзим намоед.';
$string['to'] = 'ба:';
$string['triggered'] = 'Аввалин огоҳ карда шуд';
$string['tuseremail'] = 'Е-майл';
$string['tusername'] = 'Номи пурра';
$string['ungraded'] = 'Сессияҳои бетаъхир';
$string['unknowngroup'] = 'Гурӯҳҳои номаълум';
$string['update'] = 'Азнавсози карда шавад';
$string['usedefaultsubnet'] = 'Пешфарзро истифода кардан';
$string['userexists'] = 'Алакай  корбари воқеӣ бо ин суроғаи почтаи электронӣ вуҷуд дорад';
$string['users'] = 'Корбарои содир кардан';
$string['usestatusset'] = 'Танзми ҳолат';
$string['variable'] = 'тағйирёбанда';
$string['variablesupdated'] = 'Тағирдёбанда бомуваффақият навсозӣ карда шуд';
$string['versionforprinting'] = 'Версия барои чоп';
$string['viewmode'] = 'Реҷаи дидан';
$string['warnafter'] = 'Шумораи сессияҳои пеш аз огоҳи қабулшуда.';
$string['warnafter_help'] = 'Огоҳи кор мекунад он вақте,ки корбар боре ҳам дар ин сессия иштирок намудаааст. Дар ҳадди ақал дар ҳамин сессияҳо';
$string['warningdeleted'] = 'Огоҳӣ нест карда шуд';
$string['warningdesc'] = 'Ин огоҳиҳо ба таври автоматикӣ ба ҳар гуна чорабиниҳои нав дохил мешаванд. Агар зиёда аз як огоҳӣ дар айни замон рух дода бошад, танҳо огоҳӣ бо почтаи огоҳии ҳадди  поёнтар фиристода мешавад.';
$string['warningdesc_course'] = 'Ҳаддӣ огоҳкунӣ дар ин ҷо ба гузориши бесарусомонӣ таъсир мерасонанд ва ба донишҷӯён ва шахсони сеюм огоҳ карда мешаванд. Агар зиёда аз як огоҳӣ дар айни замон рух дода бошад, танҳо огоҳӣ бо почтаи огоҳии  ҳадди поёнтар фиристода мешавад.';
$string['warningfailed'] = 'Шумо наметавонед огоҳӣ созед, ки ҳамон як фоиз ва шумораи сессияҳоро  истифода мебарад.';
$string['warningpercent'] = 'Агар фоиз аз ҳад паст шавад, огоҳи  карда шавад.';
$string['warningpercent_help'] = 'Огоҳӣ ба кор медарояд агар  фоизи умумӣ  аз ҳамин  ҳамин рақам  паст фарояд.';
$string['warnings'] = 'Танзими огоҳӣ';
$string['warningthreshold'] = 'Ҳадди огоҳӣ';
$string['warningupdated'] = 'Огоҳиҳо азнавсозӣ шуданд';
$string['week'] = 'ҳафта (ҳо)';
$string['weeks'] = 'Ҳафтаҳо';
$string['youcantdo'] = 'Илоҷе нест';
