<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'tg', version '3.11'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Сабтҳои худро илова намоед!';
$string['askaddentry'] = 'Агар истифодабаранда сабтҳоро ба глоссарий илова карда тавонад, истинод бо ин матн нишон дода шавад';
$string['askinvisible'] = 'Агар истифодабаранда глоссарийро таҳрир кардан ё дида баромадан натавонад, ин матн нишон дода шавад (бе истинод)';
$string['askviewglossary'] = 'Агар истифодабаранда глоссарийро дида баромадан тавонад, аммо сабтҳои нав илова кардан натавонад, истинод бо ин матн нишон дода шавад';
$string['intro'] = 'Боварӣ ҳосил намоед, ки дар курси шумо ақаллан як глоссарий ҳаст, ки камаш як сабт дорад. Дар ин маврид шумо танзимҳоро ба ҷо оварда метавонед.';
$string['invisible'] = '(дастрас нест)';
$string['lastmodified'] = 'Сабти охирини ивазшуда';
$string['nextone'] = 'Сабти навбатӣ';
$string['noentriesyet'] = 'Дар глоссарийи интихобшуда ҳеҷ сабте нест.';
$string['notyetconfigured'] = 'Илтимос, барои ин блок бо истифодаи нишонаи таҳрир танзимҳоро ба ҷо оваред  .';
$string['notyetglossary'] = 'Барои интихоб дар курси шумо бояд ақаллан як глоссарий бошад.';
$string['pluginname'] = 'Сабти тасодуфӣ аз глоссарий';
$string['random'] = 'Сабти тасодуфӣ';
$string['refresh'] = 'Рӯзҳо то он вақте ки сабти нав интиxоб карда мешавад';
$string['select_glossary'] = 'Сабтҳо аз ин глоссарий интихоб карда шаванд';
$string['showconcept'] = 'Консепсия (сарлавҳа) барои ҳар як сабт нишон дода шавад';
$string['title'] = 'Название';
$string['type'] = 'Чӣ тавр сабтҳои нав интихоб карда мешаванд';
$string['viewglossary'] = 'Ҳамаи сабтҳо...';
$string['whichfooter'] = 'Шумо  дар глоссарий, ки блок бо он муттаҳид карда шудааст, истинодҳоро ба амалҳо инъикос кунонда метавонед. Блок танҳо он амалҳоро инъикос мекунонад, ки барои ин глоссарий дастрас мебошанд';
