<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_graph_stats', language 'tg', version '3.11'.
 *
 * @package     block_graph_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['area'] = 'Майдончаҳо';
$string['blockname'] = 'Омор';
$string['connectedtodaya'] = 'Пайвастшавӣ имрӯз&nbsp;: {$a}';
$string['connectedtodaytitle'] = 'Пайвастшавӣ имрӯза:';
$string['coursesnba'] = 'Ҳамагӣ курсҳо &nbsp;: {$a}';
$string['daysnb'] = 'Шумораи рӯзҳо';
$string['daysnb_help'] = 'Number of days to print on the graph (not including today)';
$string['graph_stats:addinstance'] = 'Add a new Graph Stats Block';
$string['graph_stats:myaddinstance'] = 'Add a new Graph Stats to the My Moodle page';
$string['graphheight'] = 'Height';
$string['graphheight_help'] = 'Graph height';
$string['graphtitle'] = 'Пайвастшавӣ охирин дар рӯзҳои {$a}';
$string['inner_background'] = 'Graph background';
$string['inner_background_help'] = 'Graph background color';
$string['inner_border'] = 'Border';
$string['inner_border_help'] = 'Border color';
$string['membersnba'] = 'Ҳамагӣ корбарон &nbsp;: {$a}';
$string['moredetails'] = 'Муфассалтар';
$string['pluginname'] = 'Омор';
$string['uniquevisitors'] = 'Меҳмонони нав';
$string['visitors'] = 'Меҳмонон';
