<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'tg', version '3.11'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Тағийри ҳолат';
$string['altertimeend'] = 'Тағийрдиҳии  вақти охир';
$string['altertimestart'] = 'Тағийрдиҳии  вақти оғоз';
$string['assignrole'] = 'Гузоштани  нақш';
$string['browsecohorts'] = 'Дидани гурӯҳҳо';
$string['browseusers'] = 'Дидани корбарон';
$string['confirmbulkdeleteenrolment'] = 'Оё дар ҳақиқат шумо  мехоҳед, ки  номнависии ин корбаронро нест кунед?';
$string['defaultperiod'] = 'Давомнокии таълим аз рӯи хомӯшӣ';
$string['defaultperiod_desc'] = 'Дарозии вақти пешфарз , ки бақайдгирӣ эътибор дорад. Агар ба сифр оварда, давомнокии бақайдгирӣ номаҳдуди бо пешфарз хоҳад буд.';
$string['defaultperiod_help'] = 'Аз рӯи хомӯшӣ, давомнокии вақти таълим аз лаҳзаи номнависии истифодабарданда сар мешавад. Агар хомӯш карда шуда бошад, аз рӯи хомӯшӣ, давомнокии таълим маҳдуд карда намешавад.';
$string['defaultstart'] = 'Оғози номнависӣ ҳамчун пешфарз';
$string['deleteselectedusers'] = 'Корбарони интихобшуда хориҷ карда шаванд';
$string['editselectedusers'] = 'Дохилкуниҳои корбарони интихобшуда тағйир дода шаванд';
$string['enrolledincourserole'] = 'Ба курси  "{$a->course}" ҳамчун "{$a->role}"номнавис шудааст';
$string['enrolusers'] = 'Ба курс номнавис кардани корбарон';
$string['expiredaction'] = 'Амали мӯҳлати номнависии курс';
$string['expiredaction_help'] = 'Ба анҷом ҳангоми бақайдгирӣ истифодабаранда амал мурур кунед . Илтимос дар хотир гиред, ки баъзе маълумотҳои корбар ва танзимоти у ҳангоми хориҷ кардан нест карда мешавад.';
$string['expirymessageenrolledbody'] = 'Мӯҳтарам {$a->user},

Ин огоҳинома, ки фарогирӣ ба шумо дар курси \'{$a->course}\' аст,  {$a->timeend} ба охир мерасад.

Агар  ба шумо кӯмак лозим аст, лутфан бо    {$a->enroller} дар тамос шавед.';
$string['expirymessageenrolledsubject'] = 'Огоҳии гузаштани мӯҳлати номнависӣ ба курс';
$string['expirymessageenrollerbody'] = 'Фарогирӣ дар ин курс \'{$a->course}\' ки мӯҳлаташ бо  {$a->threshold} оянда  мегузарад барои корбарони зерин:

{$a->users}

Барои зиёд намудани мӯҳлат ба  {$a->extendurl} гузаред';
$string['expirymessageenrollersubject'] = 'Огоҳинома оиди   гузаштани мӯҳлати курс';
$string['manual:config'] = 'Номнависӣ дастӣ танзим карда шавад';
$string['manual:enrol'] = 'Корбарон ба курсҳо номнавис карда шаванд';
$string['manual:manage'] = 'Идора кардани ба курс номнавис кардани корбарон';
$string['manual:unenrol'] = 'Аз курс хориҷ кардани корбарон';
$string['manual:unenrolself'] = 'Аз курс хориҷ кардани худ';
$string['manualpluginnotinstalled'] = 'Плагини "Дастӣ" ҳоло насб карда нашудааст';
$string['messageprovider:expiry_notification'] = 'Огоҳкунии номнависиҳои дастии мӯлаташ гузашта';
$string['now'] = 'Фавран';
$string['pluginname'] = 'Дохилкунии дастӣ';
$string['pluginname_desc'] = 'Плагини номнависии дастӣ ба курсҳо ба администраторҳо ва муаллимон имкон медиҳад, ки бо истифодаи истиноди мувофиқ дар танзимҳои курс истифодабарандагонро ба курс дастӣ номнавис кунанд. Тавсия дода мешавад, ки ин плагин ба кор андохта шавад, зеро баъзе плагинҳои дигар ба он вобастаанд, масалан, номнависии мустақилона.';
$string['status'] = 'Номнависии дастӣ ба курс иҷозат дода шавад';
$string['status_desc'] = 'Ба истифодабарандагони дохилии ба қайд гирифташуда дастрасӣ ба курс иҷозат дода шавад. Ин параметр бояд дар аксари мавридҳо ба кор андохта шуда бошад.';
$string['status_help'] = 'Ин параметр муайян мекунад, ки оё истифодабарандаи дорои ҳуқуқи мувофиқ, масалан, муаллим, корбаронро дастӣ дохил карда метавонад (ба воситаи истинод дар нишондодҳои курс).';
$string['statusdisabled'] = 'Хомӯш карда шудааст';
$string['statusenabled'] = 'Ба кор андохта шудааст';
$string['unenrol'] = 'Корбар хориҷ карда шавад';
$string['unenrolselectedusers'] = 'Корбарони интихобшуда хориҷ карда шаванд';
$string['unenrolselfconfirm'] = 'Оё ҳақиқатан мехоҳед худро аз курси "{$a}" хориҷ намоед ?';
$string['unenroluser'] = 'Оё ҳақиқатан мехоҳед корбари "{$a->user}"-ро аз курси "{$a->course}" хориҷ намоед?';
$string['unenrolusers'] = 'Корбарон хориҷ карда шаванд';
$string['wscannotenrol'] = 'Корбарро дастӣ ба курси дорои id = {$a->courseid} дохил кардан муяссар нашуд';
$string['wsnoinstance'] = 'Тарзи дохилкунии дастӣ нест ё барои курс хомӯш карда шудааст (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Шумо ҳақ надоред  ({$a->roleid}) ба корбар ({$a->userid}) дар ин курс ({$a->courseid} нақш таъйин намоед).';
