<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'tg', version '3.11'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Тоза кардан аз спам';
$string['spamauto'] = 'Муайянкунии автоматии намунаҳои маъмулии спам.';
$string['spamcannotdelete'] = 'Ин истифодабарандаро нест кардан ғайриимкон аст';
$string['spamcannotfinduser'] = 'Истифодабарандагоне нестанд, ки ба меъёрҳои зикршудаи ҷустуҷӯ мувофиқат мекарда бошанд';
$string['spamcleanerintro'] = 'Ин скрипт ба Шумо имкон медиҳад, ки дар ҳамаи профилҳои истифодабарандагон сатрҳои муайянеро ҷустуҷӯ намоед, ва баъд ин сабтҳои баҳисобгириро, ки аз афташ, спамерҳо бунёд кардаанд, нест кунед. Шумо метавонед якчанд калимаҳои калидиро бо вергул номбар кунед (масалан: казино, порно) <br /><br /> Дар ҳуҷҷатҳои Moodle мақолаи <href ="http://docs.moodle.org/en/Reducing_spam_in_Moodle"> "Кам кардани спам дар Moodle" (ба англисӣ)</a>ҳаст.';
$string['spamdeleteall'] = 'Ҳамаи ин сабтҳои баҳисобгирӣ нест карда шаванд';
$string['spamdeleteallconfirm'] = 'Оё боварӣ доред, ки ҳамаи ин сабтҳои баҳисобгириро нест кардан мехоҳед? Шумо несткуниро бекор кардан наметавонед.';
$string['spamdeleteconfirm'] = 'Оё боварӣ доред, ки ин сабтро нест кардан мехоҳед? Шумо нест карданро бекор карда наметавонед.';
$string['spamdesc'] = 'Тавсиф';
$string['spameg'] = 'масалан: казино, порно, xxx';
$string['spamfromblog'] = 'Аз мактубчаи блог:';
$string['spamfromcomments'] = 'Аз тафсирҳо:';
$string['spamfromforumpost'] = 'Аз мактубчаҳои форумҳо:';
$string['spamfrommessages'] = 'Аз мактубчаҳо:';
$string['spaminvalidresult'] = 'Натиҷаи номаълум ва нодуруст';
$string['spamoperation'] = 'Раванд';
$string['spamresult'] = 'Натиҷаҳои ҷустуҷӯи профилҳои истифодабарандагон, ки дар бар мегиранд:';
$string['spamsearch'] = 'Ин калимаҳои калидӣ ҷустуҷӯ карда шаванд';
