<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'tg', version '3.11'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Тағйирёбандаро интихоб намоед ...';
$string['clicktoopen'] = 'Истиноди{$a}-ро зер кунед, то ки захираро кушоед.';
$string['configdisplayoptions'] = 'Ҳамаи вариантҳоеро, ки бояд дастрас бошанд, ҷудо кунед, параметрҳои мавҷуда тағйир намеёбанд. Клавишаи CTRL-ро барои интихоби якчанд майдонҳо зер карда истед.';
$string['configframesize'] = 'Ин нишондиҳандаи баландии фрейми болоӣ аст (дар пикселҳо), ки раҳёбӣ (навигация) дорад, агар веб-саҳифаҳо ё файлҳои боркардашуда дар фрейм инъикос ёбанд.';
$string['configrolesinparams'] = 'Агар номҳои тарҷумашудаи нақшҳоро ба рӯйхати параметрҳои дастрас дохил кардан хоҳед, ба кор андозед.';
$string['configsecretphrase'] = 'Ин ибораи махфӣ ҳангоми бунёд намудани коди рамзикардашуда истифода мешавад, ки ба баъзе серверҳо ҳамчун параметр фиристода шуда метавонад. Код ҳамчун md5-ҷамъулҷамъ аз нишондиҳандаи IP-адреси истифодабарандаи ҳозира ва аз ибораи махфии Шумо ҳисоб карда мешавад. Яъне code=md5(IP.secretphrase). Илтимос, ба назар гиред, ки ин боварибахш нест, чунки IP-адресҳо метавонанд дигаргун шаванд ва як адрес бисёр вақт аз ҷониби якчанд компютерҳо истифода мешавад.';
$string['contentheader'] = 'Мӯҳтаво';
$string['displayoptions'] = 'Параметрҳои дастраси инъикос кардан';
$string['displayselect'] = 'Инъикос кардан';
$string['displayselect_help'] = 'Ин параметр (дар баробари навъи файл ва имконияти браузер дар инъикоскунии объектҳои дохилкардашуда) муайян мекунад, ки гиперистинод чӣ тавр инъикос карда мешавад. Вариантҳои имконпазир:

* Автоматӣ - Реҷаи мувофиқтарини инъикоскунии гиперистинод автоматӣ интихоб карда мешавад
* Дохил карда шавад - Гиперистинод дар саҳифа баъди панели раҳёбӣ (навигация) ҳамроҳи тавсиф ва блокҳо инъикос меёбад
* Гирифтани маҷбурӣ - ба истифодабаранда пешниҳод карда мешавад, ки файлро гирад
* Кушодан - Гиперистинод дар равзанаи ҳозираи браузер кушода мешавад
* Дар равзанаи беруншаванда - Гиперистинод дар равзанаи нави браузер бе меню ва сатри адресҳо кушода мешавад
* Дар фрейм - Гиперистинод дар фрейм дар зери панели раҳёбӣ (навигация) ва тавсиф инъикос меёбад
* Дар оинаи нав - Гиперистинод дар равзанаи нави браузер бо меню ва сатри адресҳо кушода мешавад';
$string['displayselectexplain'] = 'Навъи инъикос карданро интихоб намоед. Мутаассифона, на ҳамаи навъҳо барои ҳамаи навъҳои гиперистинодҳо мувофиқ меоянд.';
$string['externalurl'] = 'Адрес (URL)';
$string['framesize'] = 'Баландии фрейм';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Гиперистинод';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'Гиперистинод';
$string['parameterinfo'] = '&amp;параметр=тағйирёбанда';
$string['parametersheader'] = 'Параметрҳо';
$string['parametersheader_help'] = 'Ба адрес  ҳамчун параметрҳои нишондиҳандаҳои баъзе тағйирёбандаҳои дохилии Moodleба таври автоматӣ илова кардан мумкин аст. Ба майдонҳои матнӣ барои параметрҳо номҳо ворид намоед, ва баъд тағйирёбандаҳои мувофиқро интихоб намоед.';
$string['pluginadministration'] = 'Идора кардани гиперистинод';
$string['pluginname'] = 'Гиперистинод';
$string['popupheight'] = 'Баландии равзанаи беруншаванда (дар пикселҳо)';
$string['popupheightexplain'] = 'Баландии аз рӯи хомӯшӣ муқарраркардашудаи равзанаи беруншаванда.';
$string['popupwidth'] = 'Васеии равзанаи беруншаванда (дар пикселҳо)';
$string['popupwidthexplain'] = 'Васеии аз рӯи хомӯшӣ муқарраркардашудаи равзанаи беруншаванда.';
$string['printintro'] = 'Тавсифи гиперистинод инъикос карда шавад';
$string['printintroexplain'] = 'Оё тавсифи гиперистинод пас аз мӯҳтаво бароварда шавад? Ҳангоми баъзе танзимҳои инъикоскунӣ тавсифи гиперистинод инъикос намеёбад, ҳатто агар ин параметр ба кор андохта шуда бошад ҳам.';
$string['rolesinparams'] = 'Номҳои нақшҳо ба параметрҳо ҳамроҳ карда шаванд';
$string['search:activity'] = 'Гиперистинод';
$string['serverurl'] = 'Гиперистинод ба ин сомона';
$string['url:view'] = 'Дида баромадани гиперистинод';
